#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-2NX8qD3vbMtIOLc7jvD5TL
key:                  arch-hs-0.11.1.0-2NX8qD3vbMtIOLc7jvD5TL
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  558f7965902030e204c9499aefd1fff7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.2.8/arch-hs-0.11.1.0
hs-libraries:         HSarch-hs-0.11.1.0-2NX8qD3vbMtIOLc7jvD5TL
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-6jpxxGMTxV7JEhWdBtmfy8
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    algebraic-graphs-0.7-IBb0j63vDt05NFAK4ptlFK
    arch-web-0.2-63vuIdpSQNqI6qCHJpTDs9 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-1no5QhYt5xqAMX9xy5osDY
    conduit-extra-1.3.6-EZMALenv54g5tAspXfwnXS containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-2kJvba2ztHjJykWyTyEl1I
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-56H63a0vQtuGhyf5DQyrhZ
    optparse-simple-0.1.1.4-LSn2a3i6oYNL2CGpNhsaHM
    polysemy-1.9.2.0-CGziRA6ji2sAMhPPci7u4M
    prettyprinter-1.7.1-7x8ULV7tlRe3aOwpDSy6yg
    prettyprinter-ansi-terminal-1.1.3-Lp5zpr6o90r12daedtMt18
    servant-client-0.20-8tvZKBAUEZXGUaxNaSXlOt
    split-0.2.5-1ZxzpQu4N6MJreBZLkb7G2
    tar-conduit-0.4.1-8lDh6uH1LWlLsqUDBZLVRt template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs-git/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs-git/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

